
Base Distribution - Story # 8798

Status: On Hold Priority: Should have
Author: Daniel Poetzinger Category:
Created: 2010-07-10 Assigned To:
Updated: 2013-04-10 Due date:
Subject: As Robin I want to edit basic objects in the management view.
Description

Related issues:
blocked by TYPO3.Neos - Feature # 31639: Implementation of module framework Resolved 2011-11-07

History
#1 - 2010-10-20 12:26 - Sebastian Kurfuerst
- Project changed from 1204 to Core Team

#2 - 2010-10-28 09:33 - Daniel Poetzinger
- Position deleted (9439)
- Position set to 5440

#3 - 2010-10-28 09:54 - Christian Müller

Don't know how you handle the stories normally, but this one could be assigned to me...

#4 - 2010-10-28 14:39 - Daniel Poetzinger
- Status changed from New to On Hold
- Position deleted (5442)
- Position set to 5442

#5 - 2011-05-05 13:48 - Robert Lemke
- Project changed from Core Team to Base Distribution

#6 - 2011-05-06 08:19 - Robert Lemke
- Position deleted (17640)
- Position set to 1

#7 - 2011-11-07 11:37 - Sebastian Kurfuerst
- Tracker changed from Story to Bug

#8 - 2012-08-31 10:38 - Robert Lemke
- Project changed from Base Distribution to TYPO3.Neos

#9 - 2013-04-10 20:53 - Aske Ertmann
- Tracker changed from Bug to Story
- Project changed from TYPO3.Neos to Base Distribution
